
/********************************* JS-VM(Vehicle Manager)***************************/
/***************Header***********************/
 body.admin-bar header.lms_menu_header.affix{top: 0;}
.lms_menu_header * {position: static;}
.lms-header-wrp{padding: 0px 15px 10px;height: unset;}
.lms-header-btn{width: 100%;text-align: center;margin: 20px 2px 0px !important;top: unset !important;-webkit-transform: unset !important;-moz-transform: unset !important;transform: unset !important;}
  
/********** JS-VM homepage popup**********/
.homepage-popup-wrp {width: 75%;}
.homepage-popup-wrp .hp-popup-cnt {width: 100%;}
.homepage-popup-wrp .hp-popup-image {display: none;}

/**********JS VM Login Ppage**********/
.js-vm-login-popup-wrp .modal-dialog .modal-content .modal-body .js-vm-login-popup-cont-wrp .js-vm-login-popup-cont-left{width: 100%;display: block;padding: 15px;}
.js-vm-login-popup-wrp .modal-dialog .modal-content .modal-body .js-vm-login-popup-cont-wrp .js-vm-login-popup-cont-right{display: none;}

/**********To Navigation**********/
.fa.fa-navicon.fa-inverse{margin-top: 23px;margin-right: 20px;margin-bottom: 8px;}
.navbar-collapse{padding-left: 0px;padding-right: 0px;}
.navbar-toggle{background-color: #23282d;padding:0px;margin-top: 10px; }
.navbar, .navbar .navbar-header *, .navbar .navbar-collapse *{clear: both;}
.container.lms_lm_header_title{clear: both;}
.lms_menu_header .lms-header-wrp .nav{margin: 0;float: left;width: 100%;padding-top: 15px;}
.navbar-right{float: none !important;}
.navbar .navbar-collapse ul.navbar-nav li a{line-height: 40px !important;height: 45px !important;margin-top: 5px;}
.lms_menu_header .lms-header-wrp .lms-header-btn{padding: 20px;}

/**********Bread Crums**********/
.lm_breadcrumb_wrapper .breadcrumb{padding: 20px 15px;}

/**********JS VM Homepage Header**********/
.lms_lm_menu_after_bar{line-height: 1.5;padding: 10px 0px;clear: both;}
.js-vm-header-bottm-bar .js-vm-header-bottm-bar-text{line-height: 1.5;padding: 10px 0px;}

/**********JS VM Homepage Header**********/
.lms_lm_menu_after_bar{line-height: 1.5;padding: 15px 0px;clear: both;}
.js-vm-header-bottm-bar .js-vm-header-bottm-bar-text{line-height: 1.5;padding: 15px 0px;}

/**********JS VM Homepage Subscribe  section**********/
.js-vm-subscribe-btn-wrp{text-align: left; margin-top: 20px;}
.vc_btn3-container.vc_btn3-inline{display: inline-block;}
.js-vm-car-subscribe-row .js-vm-car-subscribe-title{float: left;width: 100%;}
.js-vm-right-img .vc_column-inner .wpb_wrapper{width:100%;padding: 0px;}
.js-vm-car-subscribe-title{padding: 0px;}

/**********JS VM Homepage Carousel section**********/
.js-vm-carousel-row .js-vm-carousel-item{width: 85%;height:100%;margin:25px auto;}
.js-vm-carousel-row .js-vm-carousel-item  .vc_column-inner{padding-right: 0px;padding-left: 0px;}

/**********JS VM Homepage Look Theme Section**********/
.js-vm-look-theme-row .js-vm-section-para{width: 100%;}
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-icon-left.vc_btn3-color-grey{margin-bottom: 20px;}

/**********JS VM Homepage Pricing Table**********/
.js-vm-pricing-table-box.selected{transform: none;}

/*.js-vm-pricing-table.bottom-space {padding: 55px 69px;}
.js-vm-pricing-table-box .js-vm-pricing-table-title::after{border-left: 230px solid transparent;border-right: 230px solid transparent}
.js-vm-pricing-table-box .js-vm-pricing-table-spec{padding:10px 0px; line-height: 1.5;}*/

/**********JS VM Footer**********/
.lms_footer_menu .lms_footer_menu_widget .footer-navigation .menu-footer-menu-container .nav .menu-item{display: inline-block;float: none;}
.lms_footer_copyright .lms_lmf_copyright{padding: 25px 0px 0px;text-align: center;}
.lms_footer_copyright .lms_nopadding{width: 100%;}
.lms_lmf_socailicons{padding: 10px 0px 0px;text-align: center;width: 100%;}
.lms-footer-container{padding: 0px !important;}
.lms_lmf_socailicons.text-right{text-align: center !important; margin-left: 10px; padding-top: 10px;}
.lms_widget_lm_footeraboutus .lms_lmf_aboutus_btn .lms_lmf_aboutus_btn_link.buy_now{margin-bottom: 15px;}

/**********JS VM Add-ons Page**********/
.page-description .vc_btn3-container.vc_btn3-inline{margin:0px 0px 10px;}
.page-description{width: 90%;margin:20px auto;clear: both;}
.page-description .wpb_column.vc_column_container.vc_col-sm-8{float: left;width: 100%;line-height:1.3;padding: 10px;}
/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height: 600px;}*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 100% !important; margin:0 0 20px !important;}
.woocommerce ul.products li.product .content-product-bottom .button{margin-top: 3px;}

/**********JS VM Add Ons Detail Page**********/
.js-vm-addon-det .js-vm-addon-det-left{width: 100%;padding-right: 0px !important;}
.js-vm-addon-det .js-vm-addon-det-right{width: 100%;}
/*.js-vm-page-cont{padding: 0px 20px;}*/
.js-vm-short-desc{padding-right: 0px !important;}
.js-vm-page-header .js-vm-add-to-cart form.cart div.variations .variation-radios .detail-variation-radios span{padding: 0px;}
.js-vm-addon-det-right .js-vm-page-header{width: 100%;}
.js-vm-addon-det-right .js-vm-page-header .padding{width: 100%;}
/*.js-vm-addon-det-left .js-vm-add-to-cart form.cart div.variations .variation-radios{display: inline !important;margin: 0px -5px;}*/
.js-vm-addon-det-left .js-vm-add-to-cart form.cart div.variations .variation-radios .detail-variation-radios{ width: 100% !important;}
.js-vm-addon-det-left .js-vm-add-to-cart form.cart div.variations .variation-radios .detail-variation-radios span{padding: 0px;float: left;}

/**********JS VM Pricing Page**********/
/*.js-vm-pricing-table .col-md-4 {width: 33.33%;float: left;padding-left: 0px 5px;}*/
.js-vm-pricing-table .col-md-4{padding: 0px 10px !important; margin-bottom: 10px;}
.js-vm-pricing-table .col-md-4:nth-child(2){margin: 50px 0px;}
.js-vm-pricing-table .col-md-4 .js-vm-pricing-bundle-item .woocommerce-loop-product__title::after{border-left: 180px solid transparent;border-right: 180px solid transparent;}
.js-vm-notification-row .js-vm-money-back .vc_column-inner .wpb_text_column p:last-child{width: 100%;}
.js-vm-share-wrp .js-vm-share .js-vm-share-disc{width: 100%;float: left;}
.js-vm-share-wrp .js-vm-share .js-vm-share-cnt{float: left;width: 100%;}
.js-vm-compare-price-table .col-md-3{width: 100%;float: left;padding: 0 30px;margin-bottom: 30px;}
.js-vm-pricing-table-row > .vc_column_container{clear: both;}
.js-vm-share-wrp .js-vm-share .js-vm-share-cnt .js-vm-soc-share a{margin-bottom: 10px;}
/**********JS VM Theme Page**********/
.js-vm-theme-row .js-vm-theme-cnt-wrp{padding: 0px 20px;}
.wpb_text_column.wpb_content_element.js-vm-theme-img-text{padding: 0px; line-height: 2; margin: 0px;}

/**********JS Support Ticket Page**********/
.js-hd-support-ticket-item{clear: both;}
.js-hd-support-ticket{padding: 0px 30px;}

/**********JS VM Other Pages i.e upgrade,Terms and condition**********/
.js-vm-other-pages{padding: 0px 20px;}
.js-vm-upgrade-wrp.js-vm-other-pages p{line-height: 2;}

/**********JS VM Contact us page**********/
.js-hd-contactus-wrp{padding: 0px 20px;}

/**********JS VM Registration Page**********/
.js-hd-register-wrp{padding: 0px 20px;}
.js-vm-register-cnt{width: 90%;margin:0 auto;margin-top: 20px;}

/**********JS VM Support page**********/
.js-hd-support-ticket .col-md-4{float: left;width: 100%;}

/**********Support Ticket Forms**********/
div.js-ticket-add-form-wrapper div.js-ticket-from-field-wrp{float: left;width: calc(100%/2 - 10px) !important;margin: 0px 5px;margin-bottom: 0px;margin-bottom: 20px;}

/*****************JS Support Ticket Add Ticket Page***************/
.jsst-main-up-wrapper{padding: 0px 10px !important;}

/**********Wooo commerce my account setting**********/
body .woocommerce:first-of-type{padding: 0 15px;}
.woocommerce .woocommerce-MyAccount-navigation{ width: 100%;float: left; padding-right: 32px;}
.woocommerce .woocommerce-MyAccount-content{width: 100%;padding: 0px !important}
.woocommerce-products-table.woocommerce-MyAccount-products.shop_table.shop_table_responsive.my_account_products.account-products-table{width: 100%;}
.woocommerce-products-table.woocommerce-MyAccount-products.shop_table.shop_table_responsive.my_account_products.account-products-table tr td{padding: 10px 20px 30px;}
.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table{width: 100%;}
.no_subscriptions.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info{width: 100%;}
.woocommerce-Message.woocommerce-Message--info.woocommerce-info{clear: both;}
/*.woocommerce-MyAccount-content{clear: both;}*/
.woocommerce-MyAccount-content .woocommerce-Addresses{clear: both;}
.woocommerce-MyAccount-content form{clear: both;width: 100%;padding: 0px 20px;}

/**********Cart Page**********/
.woocommerce .js-hd-addon-cart .woocommerce-cart-form table.cart td.actions .coupon .input-text{width: 130%;}
.woocommerce .js-hd-addon-cart .woocommerce-cart-form table.cart td.actions .coupon button{width: 100%;}
.woocommerce table.shop_table td.product-price{width: 100%;}

/**********Checkout Page**********/
.woocommerce form.checkout.woocommerce-checkout .col2-set .col-1 .woocommerce-billing-fields{width: 100%;}
.woocommerce form.checkout.woocommerce-checkout .col2-set .col-1{width: 100%;}
.woocommerce form.checkout.woocommerce-checkout .col2-set .col-2{width: 100%;padding-left: 0px !important;}
.woocommerce form.checkout.woocommerce-checkout .woocommerce-checkout-payment .form-row{width: 100%;}

/***********After Order Place**********/
.woocommerce .woocommerce-order .woocommerce-notice{line-height: 1.2;}

/**********Error Msg wrapper**********/
.lms_lm_error_message_wrapper{padding: 0px 20px;}

 /**********************JS VM END**************************************/

/*@media screen and (min-width: 400px){
    .js-vm-left-img .vc_column-inner{background-image: none !important;}
    .js-vm-right-img .vc_column-inner{background-image: none !important;}
}
*/